MySource Classic PHP Code Injection Vulnerability

Bugtraq ID: 19868
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 06 2006 12:00AM
Updated: Sep 07 2006 07:23PM
Credit: The vendor disclosed this issue.
Vulnerable: MySource MySource 2.14.6
Not Vulnerable: MySource MySource 2.14.8


 

Privacy Statement
Copyright 2010, SecurityFocus